HTML Parameter Reference: Part of the Modular DocBook Stylesheet distribution
Prev |  | Next

# %root-filename%

## Name

%root-filename% -- Name for the root HTML document

## Synopsis

    %root-filename%

## Description

The filename of the root HTML document (e.g, "index"). If `#f`, then a default name will be selected based on the element type of the root element (e.g, book1.htm, set1.htm, c1.htm, etc.).

## Source Code

    (define %root-filename%
      ;; Name for the root HTML document
      #f)

Prev | Home | Next
%html-sysid% | Up | html-index